#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-1RMkzCetBnR2maLhZP2XeX
key:                  yesod-auth-1.6.10-1RMkzCetBnR2maLhZP2XeX
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  653186a6757045761ef482f907532b8d
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-1RMkzCetBnR2maLhZP2XeX
depends:
    aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP
    authenticate-1.3.5-BWZqDWvw4en8blte2qCpa6 base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-5QEDklRhECX1e3WoMT2C8I binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-CzlR3rxxQ0z5U2ZpHalaKj
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-4RoO14yBJ8Z8NEfHk1lisr
    conduit-extra-1.3.5-BmwJMlsDZUYAfAvPUgG8uA containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-0.7.1.1-I5ttmgUOL407qEVhfvYDbu
    email-validate-2.3.2.13-9NRA6ur5InFELK3GQsBRYY
    file-embed-0.0.12.0-2N30h2jV55M9hEI1fjRZ9w
    http-client-0.7.1-3IoUFUsyx9ZEJPUZvr3Vda
    http-client-tls-0.3.5.3-97rCTMFGz78Cux9xVxI1PF
    http-conduit-2.3.7.3-B9yhm6s5P5hA0C5TDn0zZF
    http-types-0.12.3-1N2VcECX2JlEfqAaC3FiOh
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-IhmAlgOQHA4KcDUz211xOF
    nonce-1.0.7-2gGua20IP3m2FaaICYxvxY
    persistent-2.10.5.2-yhollMMi7wC7ELe2DiMxz
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    shakespeare-2.0.24.1-LG0NOmDp8DtLQbn8ZAY4lE
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13-60Y3vbOPmwWFkuDfrjj5us
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.11.0-4xXgRDqRkAy1dBzEEXx9oz
    wai-3.2.2.1-IWcyYOCjAm11c4pmte5No1
    yesod-core-1.6.18-JPaRY72pjGVmzHGMPasi
    yesod-form-1.6.7-GvPqfjHifm9A55nIFzOWEx
    yesod-persistent-1.6.0.4-cXjZPaTc4BEyyZLuwos5G

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

